<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="b8e5cdf4-b595-4714-8010-29892e666786MusicBusinessProfileIds" />
    <int name="b8e5cdf4-b595-4714-8010-29892e666786MusicUserIsBrandProfile" value="0" />
    <int name="b8e5cdf4-b595-4714-8010-29892e6667861" value="0" />
</map>
